Bug 158587 - python-imaging is built against wrong version of python
Summary: python-imaging is built against wrong version of python
Status: CLOSED DUPLICATE of bug 158467
Alias: None
Product: Fedora
Classification: Fedora
Component: python-imaging
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Juha Ylitalo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 19:48 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-05-23 23:14:18 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-23 19:48:37 UTC
Description of problem:

It's built against 2.3. Needs a rebuild.

Version-Release number of selected component (if applicable):

1.1.4-7

Comment 1 Michael Schwendt 2005-05-23 23:14:18 UTC

*** This bug has been marked as a duplicate of 158467 ***


Note You need to log in before you can comment on or make changes to this bug.